<!DOCTYPE html>
<html lang="en">

<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>Document</title>

      <link rel="stylesheet" href="../PortfolioForRRRRRocketStart/css/main.css">
</head>

<body>
      <div class="meteors__item met1 met_left"></div>
</body>

</html>